.fbPageBanner{position:relative;z-index:301}.hideBanner .fbPageBanner,.fixedBody .fbPageBanner{display:none}.sidebarMode .fbPageBannerInner{left:-102px;position:relative}
.ReactLegacyMentionsInput{background-color:#fff}.ReactLegacyMentionsInput .TextInputAppearance{background:transparent;border:0}

#bootloader_XBXf_{height:42px;}.bootloader_XBXf_{display:block!important;}